/*=======================Start media quiries======================**/
@media (max-width:767px){
.main-logo{text-align:center;}
.menu{margin-right: -15px;}
.main-logo ,#courses,#news,#footer {text-align:center;}	
.footer-social-media-icons ul{margin-right:8px;margin-bottom: 15px;}
#courses .owl-carousel img{width:170px;height:170px;}
#news img{width: 250px;height: 151px;}
#social-media ,#header{position:relative}   	
#header{height:160px;margin-top:0;}
#header2{height:190px;margin-top:0;}
#social-media{height:0px;padding: 0;}
.menu nav{background: rgb(64, 64, 65);}
.navbar-nav{padding:0px}
.main-logo img{margin-top:0}	
#courses .owl-carousel p {width:100%;margin-left:0px;}		
}
@media screen and (min-width:768px) and (max-width:768px){
.menu{margin-right: -15px;}
.main-logo ,#courses,#news,#footer {text-align:center;}
.footer-social-media-icons ul{margin-right:8px;margin-bottom: 15px;}	
}
@media (max-width:555px){
#courses .owl-carousel p{width:100%;text-align:center;direction:rtl;margin-left:0px}
#news img{width: 200px;height: 101px;}
.social-media-icons ul li {padding: 0px;}	
 }
@media (min-width:769px) and (max-width:991px){
.menu{margin-right: -15px;}	
.main-logo{text-align: center;padding-bottom:15px}	
#courses .owl-carousel img{width:170px;height:170px;}
#news ,#footer{text-align: center;}	
.footer-social-media-icons ul{margin-right: 0px;margin-bottom: 15px;}
#courses .owl-carousel p {width:100%;margin-left:0px;}	
}
@media (min-width:991px) and (max-width:1200px){
#courses .owl-carousel img{width:170px;height:170px;}
#courses .owl-carousel p{width: 200px;}	
#news img{width: 250px;height: 151px;}
.footer-social-media-icons ul{margin-right: 8px;}
.email p, .phone-no p{font-size: 14px;}
}